body, form, h3{box-shadow: 0px 0px 10px #666;-moz-box-shadow: 0px 0px 10px #666;-webkit-box-shadow: 0px 0px 10px #666;border-radius: 10px;background-color: #ffffff;border-bottom-left-radius:6px;border-bottom-right-radius:6px;webkit-border-radius-bottomleft:6px;webkit-border-radius-bottomright:6px;moz-border-radius-bottomleft:6px;moz-border-radius-bottomright:6px;border:#ffbf40 1pt solid;max-width:575px;padding:0px;
background: url(http://ninhbinhm4u.wap.sh/nen.jpg) center top fixed no-repeat;
margin:0 auto;padding:0;}
body, h3, input, textarea, td{font-style:
normal;color: #000;}
h2{ }
a{color: #345598;text-decoration: none;}
a:hover{color:#345598;text-decoration: none;}img {
border-style: none;
vertical-align: middle;
}
input, input[type="submit"], textarea, select, .menu, .title {
border-radius: 4px;box-shadow: 0px 0px 10px #666;-moz-box-shadow: 0px 0px 10px #666;-webkit-box-shadow: 0px 0px 10px #666;border-radius: 10px;background-color: #ffffff;border-bottom-left-radius:6px;border-bottom-right-radius:6px;webkit-border-radius-bottomleft:6px;webkit-border-radius-bottomright:6px;moz-border-radius-bottomleft:6px;moz-border-radius-bottomright:6px;
}
input, textarea, select {
color: #000;
background: #fff left bottom repeat-x;
border: 1px solid #e3e3e3;
margin: 1px;
padding: 2px;
}
input:hover, textarea:hover, select:hover {
color: #8f8f8f;
background-color: #f4f4f4;
border: 1px solid #d7d7d7;
}
input:focus, textarea:focus, select:focus {
color: #00bae8;
background-color: #edf9fd;
border: 1px solid #c2e3ec;
}
input[type="submit"] {
color: #fff;
background: #1895d4 50% top
repeat-x;
padding: 2px 4px 2px 4px;
border: 1px solid #8fdcff;
}
input[type="submit"]:hover {
color: #000;
background: #1895d4 0 top repeat-x;
border: 1px solid #000;
padding: 2px 4px 2px 4px;
}
h3 {
margin: 0;
padding: 0;
padding-bottom: 2px;
}
hr {
margin-top: 2px;
margin-bottom: 2px;
border-top: 1px solid #e3e3e3;
border-right-style: none;
border-right-width: 0;
border-bottom-style: none;
border-bottom-width: 0;
border-left-style: none;
border-left-width: 0;
}
p {
margin-top: 6px;
margin-bottom: 6px;
}
ul {
margin: 0;
padding-left: 20px;
}
.quote {
display: block;
background-color: #fcfeeb;
border: 1px solid #e9ebec;
border-left: 4px solid #8394b2;
color: #878787;
font-size: 10px;
padding-left: 6px;
margin-top: 5px;
padding: 3px;
}
.maudo{background : #F5E9EB ; border: 1px solid
#E2C0C7; margin: 1px 0; padding: 4px;}
.huy {
background-repeat:repeat-x;background-
position: top;background-color:
#FFCC66;padding: 1px; margin:1px;
}
.cool, .list1, .menu {
    background-attachment : fixed;background-color:#F7F7F7;border-bottom-color:#E0E0E0;
padding : 4px; border-bottom-style:solid;border-bottom-width:1px;border-top-color:#FFFFFF;border-top-style:solid;border-top-width:1px;padding-left:10px;padding-right:10px;}
.pay, .viet {
color : #000066
text-shadow : #45cdf5 1px 1px 1px;
background-color : #99cc66;
margin-top : 1px;
margin-bottom : 1px; padding : 2px;
border : 1px solid #15a8c7;
}
.bmenu {background-color: #425769;   border-top: 1px solid #324555; border-bottom: 1px solid grey;   color: #ffffff; margin: 0px 0;   padding: 4px 4px 4px 4px;}.bmenu a {color: #333333;}
fontpro {text-shadow: 1px 1px 0 #ffcc00 , 2px 2px 0 #ff9900 , 3px 3px 0 #ff6600 , 4px 4px 0 #ff3300 , 5px 5px #ff0000 , 6px 6px 0 red }

.tip {color :
#fd4646; background-color :
#fff0f0; background-repeat :
repeat-x; background-position :
50% top; margin-top : 1px;
margin-bottom : 1px; padding :
2px; border : 1px solid
#ffd0d0;
-moz-border-radius-topleft:2px; 
-webkit-border-top-left-radius:2px;
-moz-border-radius-topright:2px;
  -webkit-border-top-right-radius:2px; }
#toppage {
position:fixed;
bottom:10px;
right:10px;
cursor:pointer;
}
a:hover {text-decoration:underline; color: #9900FF; background-image:url(http://ninhbinhm4u.wap.sh/bgmouse.gif);
/*NinhBinhM4u.Wap.Sh design by Huy*/